<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tif__050346d1.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You repeat the same actions with him, while Rocco painted from a different angle. The crowd was not tired, but became larger.</Source>
      <Dest>支援者と交わった事で私は何かが吹っ切れてしまっていた。　もっと欲しい…私をドロドロに犯して…</Dest>
    </String>
  </Content>
</SSTXMLRessources>